### Method

# Gimp Vectors bezier_stroke_conicto

#### Declaration [src]

    gboolean
    gimp_vectors_bezier_stroke_conicto (
      GimpVectors* vectors,
      gint stroke_id,
      gdouble x0,
      gdouble y0,
      gdouble x1,
      gdouble y1
    )

#### Description [src]

Extends a bezier stroke with a conic bezier spline.

Extends a bezier stroke with a conic bezier spline. Actually a cubic bezier spline gets added that realizes the shape of a conic bezier spline.

Available since: | 2.4

#### Parameters

`stroke_id` | `gint`
| The stroke ID.
`x0` | `gdouble`
| The x-coordinate of the control point.
`y0` | `gdouble`
| The y-coordinate of the control point.
`x1` | `gdouble`
| The x-coordinate of the end point.
`y1` | `gdouble`
| The y-coordinate of the end point.

#### Return value

Returns: | `gboolean`
| TRUE on success.